body {
  background-image: url('../../Sketchbook/Blog_MyFilm/style/MyFilm_BG.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  
  font-size: 14px;
  font-family: monospace, "monospace", sans-serif;
  margin: 0;
  
  display: flex;
  justify-content: center;  /* Centers horizontally */
  align-items: center;      /* Centers vertically */
  min-height: 100vh;        /* Makes the body take up the full screen height */
}

p {
  line-height: 1.6em;
  text-align: justify;
}

hr {
  border: solid #c7b591;
  border-width: 3px 0 0 0;
  border-radius: 2px;
}

h1, h2, h3, h4, h5 {
  font-family: monospace, Geneva, sans-serif;
  color: #2f5f8f;
  text-align: left;
}

.Spread {
  
  position: relative;
  width: 900px;                    
  height: 750px;
  
  box-sizing: border-box;    /* CRUCIAL: Includes padding in the width/height calculation */
  padding-top: 10px;
  padding-left: 55px;
  
  background-image: url('../NotebookSpread.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  
  align-items: center;
  text-align: justify;
  
  display: grid;
  grid-template-columns: 370px 370px;
  grid-template-rows: 20px 600px;
  column-gap: 35px;
} 


#header {
  grid-column: 1 / span 2;
  grid-row: 1;
  text-align: start;
  padding-left: 20px;

  position: relative;
  top: -50px;
}
#header a {
  background-color: #f2eddc;
  width: 90px;
  height: 35px;
  display: flex;
  justify-content: center; /* Horizontal */
  align-items: center;     /* Vertical */
  color: orange;
  text-decoration: none;
  float: left;
  
  border-radius: 20px;
  margin-right: 10px; /* Gap between buttons */  
}

#header a:hover {
  background-color: #9ab090;
  color: white;
}

#header a.small-btn {
  width: 35px;
  }


.PageContainer {
  display: contents;/* Creates the "spine" gap in the middle of the notebook */
}

.LeftPage {
  grid-column: 1;
  grid-row: 2;
  padding-right: 10px;
  }
  
.RightPage {
  grid-column: 2;
  grid-row: 2;
  padding-right: 10px;
  }

.Page {
  height: 100%;
  overflow-y: auto;          /* Adds a scrollbar inside the page if text is too long */
  padding: 10px;
  color: #333;              
  box-sizing: border-box;
}

.Announcements {
  width: 90%;
  border-color: #e36275;
  border-width: 2px;
  border-style: dashed solid;
  height: 100px;
  border-radius: 10px;
  margin: 5px;
  align-items: center;
  justify-content: center;
  display: flex;
  margin-top: 30px;
  
  padding:10px;
  }




.Page::-webkit-scrollbar {
  width: 10px;
}

.Page::-webkit-scrollbar-track {
  background: transparent;
}

.Page::-webkit-scrollbar-thumb {
  background: transparent;
  border-radius: 10px;
  border: 2px solid #f2eddc;
}

.Page::-webkit-scrollbar-thumb:hover {
  background: #9ab090;
}

